-- Namespaces
local addonName, ns = ...

local CollectorsToDoList = ns.CollectorsToDoList

local Database = ns.Database
local ResetManager = ns.ResetManager
local StateManager = ns.StateManager
local OptionsManager = ns.OptionsManager
local UI = ns.UI
local CONSTANTS = ns.CONSTANTS

function CollectorsToDoList:OnInitialize()
    -- Called when the addon is loaded
    Database:OnInit()
    ResetManager:OnInit()
    self:RegisterChatCommand("ctdl", "ChatCommand")
    self:RegisterChatCommand("ctdldebug", "ChatCommandDebug")
end

function CollectorsToDoList:OnEnable()
    -- Called when the addon is enabled
    local loaded, reason = LoadAddOn("Blizzard_Collections")
    if (loaded) then
        --Depends on Blizz Collections
        StateManager:OnInit()
        --OptionsManager:OnInit()
        UI:OnInit(StateManager:ConvertStateToUI())
    else
        self:Print("it broke ", reason)
    end

end

function CollectorsToDoList:OnDisable()
    -- Called when the addon is disabled
end

function CollectorsToDoList:ChatCommand(input)
    if input == "" then
        UI:ToggleFrame()
    elseif input == "open" then
        UI:OpenFrame()
    elseif input == "close" then
        UI:CloseFrame()
    end
end

